| opusfile 0.11 Stand-alone decoder library for .opus files.

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- b
- c
- d
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - b -

- bitrate_kbps : OpusServerInfo

### - c -

- channel_count : OpusHead
- close : OpusFileCallbacks
- colors : OpusPictureTag
- comment_lengths : OpusTags
- comments : OpusTags
- content_type : OpusServerInfo
- coupled_count : OpusHead

### - d -

- data : OpusPictureTag
- data_length : OpusPictureTag
- depth : OpusPictureTag
- description : OpusPictureTag , OpusServerInfo

### - f -

- format : OpusPictureTag

### - g -

- genre : OpusServerInfo

### - h -

- height : OpusPictureTag

### - i -

- input_sample_rate : OpusHead
- is_public : OpusServerInfo
- is_ssl : OpusServerInfo

### - m -

- mapping : OpusHead
- mapping_family : OpusHead
- mime_type : OpusPictureTag

### - n -

- name : OpusServerInfo

### - o -

- output_gain : OpusHead

### - p -

- pre_skip : OpusHead

### - r -

- read : OpusFileCallbacks

### - s -

- seek : OpusFileCallbacks
- server : OpusServerInfo
- stream_count : OpusHead

### - t -

- tell : OpusFileCallbacks
- type : OpusPictureTag

### - u -

- url : OpusServerInfo
- user_comments : OpusTags

### - v -

- vendor : OpusTags
- version : OpusHead

### - w -

- width : OpusPictureTag